<?php
$z[0]=Array("field","潜山太平寺,潜山太平寺介绍,潜山",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","太平寺景点位于潜山县城西北的彰法山。文物古迹是主要游览特点。可参观太平古塔、乔公故址、胭脂井等名胜；凭吊乔公墓、大王庙、烈士陵园。潜山县文物管理所座落本景点，馆藏文物丰富，达1059件。有古新纪晚期，距今约六千万年的“潜山安徽龟”化石；新石器晚",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","潜山太平寺_潜山潜山太平寺旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　太平寺景点位于潜山县城西北的彰法山。文物古迹是主要游览特点。可参观太平古塔、乔公故址、胭脂井等名胜；凭吊乔公墓、大王庙、烈士陵园。\n</p><p>　　潜山县文物管理所座落本景点，馆藏文物丰富，达1059件。有古新纪晚期，距今约六千万年的“潜山安徽龟”化石；新石器晚期的各种玉器、石器、陶器；殷商时期的青铜器，唐三彩，宋瓷等；还有部分的现代革命文物。\n</p><p>　　</div><br clear=all>",552,959);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c632591505Z-2E60.gif",961,1046);
$z[7][4]['name']="litpic";

?>